.row {
	margin: 0 -15px;
	display: flex;
	flex-wrap: wrap;
}
.col-lg-3 {
	width: 25%;
	padding-left: 15px;
	padding-right: 15px;
}
.test-box {
	display: block;
	position: relative;
}
.fpad30 {
	padding-bottom: 30px;
}
.test-box a {
	display: block;
	position: relative;
	text-decoration: none;
	color: #000;
}
.test-box a  img {
	display: block;
	width: 100%;
	height: 250px;
	border-radius: 30px;
	object-fit: cover;
}
.test-box__desc {
	padding: 10px;
	border-radius: 10px 10px 0 0;
	background: rgba(255, 255, 255, 0.8);
	text-align: center;
	font-size: 14px;
	line-height: 1.3;
	position: absolute;
	z-index: 10;
	bottom: 0;
	left: 5%;
	width: 90%;
}
.test-box__desc h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform: uppercase;
}